## chainsaw migrate kuttl config

Migrate KUTTL config to Chainsaw

```
chainsaw migrate kuttl config [flags]
```

### Options

```
      --cleanup   If set, delete converted files
  -h, --help      help for config
      --save      If set, converted files will be saved
```

### SEE ALSO

* [chainsaw migrate kuttl](chainsaw_migrate_kuttl.md)	 - Migrate KUTTL resources to Chainsaw

